/* CSS Document */
html { 
margin:0 auto;
padding:0;
}

img {
	border:0;
}

body {
text-align:center;
max-width: 761px;
margin:0 auto;
padding:0px;
background-color:#c70000;
font-family:Arial, Helvetica, sans-serif;}

#pageholder{
margin:0 auto;
padding:0px;
width: 761px;
height:inherit;
text-align:center;
margin-bottom:8px;
background-color:#005c00;
}

html>body #pageholder{
float:left;
height:auto;
}

#banner{
background: url(images/thehouseofpie3.gif) no-repeat;
float:left;
width:741px;
height:133px;
text-align:right;
padding: 5px 20px 15px 0;
}

#banner a {
color:#005c00;
font-size: 12px;
}




#navbar{
float:left;
width:200px;
margin:0px;
padding:0px;
}

#navbar ul {
float:left;
height:auto;
margin:0px;
padding:0px;
list-style: none;
list-style-type:none;
border-top:1px solid #ffffff;
}

#navbar ul.brown {
border-top:0px;
}
 
#navbar ul li {
margin:0px;
padding:0px;
list-style:inherit;
display: inline;
}

#navbar ul li a:link, #navbar ul li a:visited {
float:left;
text-decoration:none;
text-align:center;
width:200px;
height:42px;
line-height:42px;
color:#FFFFFF;
font-size:12px;
font-weight:100;
display:block;
border-bottom:1px solid #ffffff;
text-align:left;
text-indent:45px;
background-image:url(images/menu1.gif);
}

#navbar ul.brown li a:link, #navbar ul.brown li a:visited {
background-image:url(images/menu2.gif);
}

#navbar ul li a:hover{
background-position:-200px;}

#navbar ul li a.active{
background-position:-200px;}


#content{
float:right;
width:560px;
padding:1px 0 0 1px;
margin:0;
text-align:left;
font-family:Arial, Helvetica, sans-serif;
background-color:#FFFFFF;
font-size:12px;
line-height:16px;

}

#content a{
color:#005c00;
text-decoration:underline;

}

#content a:hover{
color:#CC0000;
text-decoration:underline;

}

#content h1{
margin:4px 0 4px 0;
font-size:18px;
font-weight:100;
color:#c70000;
}

#content h2{
margin:8px 0 6px 0;
font-size:18px;
line-height:18px;
font-weight:100;
}

#content p{
margin:5px 0 7px 0;}

#padder{

padding:15px;}


.rightimg{
float:right;
margin-bottom:15px;}

.leftimg{
float:left;
margin-right:15px;
}

.small {
	font-size: 11px;
}

#footer{
float:left;
width:761px;
height:24px;
background-image:url(images/footer.gif);
background-repeat:repeat-x;
color:#FFFFFF;
text-align:left;
padding-top:22px;
font-size:12px;
text-align:center;
}

#footer a{
text-decoration:none;
color:#FFFFFF;}

#footer a:hover{
text-decoration:underline;
}

#linky{
padding-top:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
color:#fff;
}

#linky a:link, #linky a:visited{
color:#fff;
text-decoration:none;
}

#linky a:hover {
text-decoration:underline;
}